### Method

# Clutter Path replace_node

#### Declaration [src]

    void
    clutter_path_replace_node (
      ClutterPath* path,
      guint index_,
      const ClutterPathNode* node
    )

#### Description [src]

Replaces the node at offset `index_` with `node`.

#### Parameters

`index_`

  Type: `guint`

  Index to the existing node.

`node`

  Type: `ClutterPathNode`

  The replacement node.

  The data is owned by the caller of the method.